Subject: Re: 答复: [PATCH net-next] net: mdio: Fix a typo

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 2 Jun 2021 11:07:49 +0100

On Wed, Jun 02, 2021 at 07:43:19AM +0000, zhengyongjun wrote:
> Russell King told me to do so...  Did I understand it wrong?  
> But from your opinion, I think "Hz" is more appropriate :)

Sadly, you understood wrong. I requested to change from hz to Hz.

> ```
> Russell King <[email-masked]>
> 
> On Tue, Jun 01, 2021 at 10:18:59PM +0800, Zheng Yongjun wrote:
> > informations  ==> information
> > typicaly  ==> typically
> > derrive  ==> derive
> > eventhough  ==> even though
> 
> If you're doing this, then please also change "hz" to "Hz". The unit of frequency is the latter, not the former. Thanks.
> 
> --
> RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
> FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!
> ```
> 
> -----邮件原件-----
> 发件人: Joe Perches [mailto:[email-masked]] 
> 发送时间: 2021年6月2日 15:25
> 收件人: zhengyongjun <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
> 抄送: [email-masked]; [email-masked]; [email-masked]
> 主题: Re: [PATCH net-next] net: mdio: Fix a typo
> 
> On Wed, 2021-06-02 at 14:39 +0800, Zheng Yongjun wrote:
> > Hz  ==> hz
> []
> > diff --git a/drivers/net/mdio/mdio-bcm-unimac.c b/drivers/net/mdio/mdio-bcm-unimac.c
> []
> > @@ -203,7 +203,7 @@ static void unimac_mdio_clk_set(struct unimac_mdio_priv *priv)
> >  		return;
> >  	}
> > 
> > -	/* The MDIO clock is the reference clock (typically 250MHz) divided by
> > +	/* The MDIO clock is the reference clock (typically 250Mhz) divided by
> 
> No thanks.
> 
> MHz is typical, Mhz is not.
> 
> $ git grep -w -i -o -h mhz | sort |uniq -c | sort -rn
>    5042 MHz
>     571 MHZ
>     398 Mhz
>     353 mhz
>      10 mHz
> 
> 

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!